vBulletin 'faq.php' Information Disclosure Vulnerability

Bugtraq ID: 41875
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 21 2010 12:00AM
Updated: Jul 22 2010 09:26PM
Credit: The vendor reported this issue.
Vulnerable: VBulletin VBulletin 3.8.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus